import request from '@/utils/request'

export function getSyqNewest(params) { return request({ url: '/slgc/tba-gx/syq/newest', method: 'get', params }) }
export function getSjBasinNewest(params) { return request({ url: '/slgc/tba-gx/sj/basin/newest', method: 'get', params }) }
export function getSzAutoNewest(params) { return request({ url: '/slgc/tba-gx/sz/auto/newest', method: 'get', params }) }
export function getSzLzNewest(params) { return request({ url: '/slgc/tba-gx/sz/lz/newest', method: 'get', params }) }
